Package com.mckoi.debug

## Interface Lvl

All Known Subinterfaces:
  `DebugLogger`

All Known Implementing Classes:
  `DefaultDebugLogger`

    public interface Lvl

Debug level static values.

Author:
  Tobias Downer

### Field Summary

Fields
`static int` `ALERT`
`static int` `ERROR`
`static int` `INFORMATION` Some sample debug levels.
`static int` `MESSAGE`
`static int` `WARNING`

### Field Detail

#### INFORMATION

    static final int INFORMATION

Some sample debug levels.

See Also:
  Constant Field Values

#### WARNING

    static final int WARNING

See Also:
  Constant Field Values

#### ALERT

    static final int ALERT

See Also:
  Constant Field Values

#### ERROR

    static final int ERROR

See Also:
  Constant Field Values

#### MESSAGE

    static final int MESSAGE

See Also:
  Constant Field Values